﻿@charset "utf-8";

body {
    margin: 0;
    padding: 0;
    font-family: 'poppinsregular' !important;
    color: #000000;
    font-size: 15px !important;
}

/*-----------Base Css End----------*/
p {
    line-height: 30px;
    font-size: 15px;
    font-family: 'poppinsregular';
    margin: 0;
}
a{text-decoration:none;}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;margin-bottom: 0;font-family: 'poppinsmedium';
}
h1{
    font-size:62px;
    text-transform:uppercase;
    line-height:75px;
}
h2{
    font-size: 42px;
    line-height: 55px;
    text-transform: capitalize;
    color:#000;}
h4 {
    font-size: 22px;
    line-height: 26px;
    text-transform: capitalize;
}
ul {
    margin: 0 !important;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}

a:hover {
    text-decoration: none !important;
    color: #000 !important;
    transition: 0.4s;
}

input:focus,
textarea:focus,
select:focus {
    outline: none !important;
}

button:focus,
textarea:focus,
select:focus {
    outline: none !important;
}
@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins/poppins-bold.woff2') format('woff2'),
         url('../fonts/poppins/poppins-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsmedium';
    src: url('../fonts/poppins/poppins-medium.woff2') format('woff2'),
         url('../fonts/poppins/poppins-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins/poppins-regular.woff2') format('woff2'),
         url('../fonts/poppins/poppins-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinssemibold';
    src: url('../fonts/poppins/poppins-semibold.woff2') format('woff2'),
         url('../fonts/poppins/poppins-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.btn-main{border: none;padding: 12px 30px;color: #FFF;font-size: 14px;text-transform: uppercase;cursor: pointer;display: inline-table;
    font-family: 'poppinssemibold';background: #FBC314;transition: 0.5s;border-radius: 30px;letter-spacing: 2px;margin-top: 30px;}
.btn-main:hover{border-radius: 0px;color: #e31e25 !important;}    
.overflow{overflow: hidden;}
/*-----------Base Css End----------*/
header{position: absolute;left: 0;right: 0;z-index: 99999;}
.scrolled{transition: 0.2s;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background: #AFEEFF;
    z-index: 999;
    box-shadow: 1px 1px 5px #0000001a;}
@media (min-width : 992px) {
    .offcanvas {
      visibility      : visible;
      position        : relative;
      background      : none;
      border          : none;
      justify-content : end;
    }
  }
  
  @media (max-width : 992px) {
    .offcanvas {
      width : 250px !important;
    }
  
    .offcanvas-start-lg {
      top          : 0;
      left         : 0;
      border-right : 1px solid rgba(0, 0, 0, .2);
      transform    : translateX(-100%);
    }
  
  }
  
 header .navbar-light .navbar-nav .nav-link {
  color: #000;
  text-transform:uppercase;
  font-size: 14px;
  }
  header .navbar-light .navbar-nav .active .nav-link{color: #000;}
header .navbar-light .navbar-nav .nav-item {
	padding: 2px 15px;
	background: #FBC314;
	margin-right: 15px;
}

/*  header .navbar-light .navbar-nav .nav-item:last-child{padding: 0;}*/
  header .navbar-light .navbar-nav .nav-item .nav-link:last-child{padding-right: 0rem;padding-left: 0rem;}
.demo{position: relative;background-color: #AFEEFF;background-position: center center;background-size: cover;padding-bottom: 100px;padding-top: 130px;}
.slider-content{position: absolute;top: 60px;right: 80px;width: 50%;text-align: right;}
.slider-content h1{color: #ffffff;}
.slider-content p{font-size: 16px;color: #ffffff;}
.demo button{width: 5%;}
.slider-content h2{font-size:62px;text-transform:uppercase;line-height:75px;font-weight: bold;color: #ffffff;}
.mrt-100{margin-top: 100px;}
.about-rw{background-image: url('../images/bg-vector_1.jpg');background-position: center center;background-size: cover;}
.abt-img{position: relative;}
.img-1{position: absolute;z-index: 2;top: 180px;left: 50%;}
.img-2{position: relative;z-index: 1;}
.abt-container{padding: 0 100px;margin-top: 120px;}  
.heading{margin-bottom: 20px;}
.heading h6{font-size: 16px;color: #000000;letter-spacing: 2px;text-transform: uppercase;padding-bottom: 10px;}
.pd-100{padding: 100px 0;}
.our-products .heading{text-align: center;}
.heading p{padding-top: 10px;}
.food-btn{margin-top: 30px;text-align: center;}
.food-btn a{text-transform: capitalize;font-size: 20px;color: #000000;transition: 0.4s;}
.food-btn a:hover{color: #e31e25;}
.our-products .owl-dots{display: none;}
.view-all{text-align: center;}
.food-img{overflow: hidden;position: relative;text-align: center;}
.food-img img{transition: 0.5s all ease-in-out;}
.food-img:hover img {
    transform: scale(1.1);cursor: pointer;
}
.rec-img-f{position: absolute;right: 0;}
.rec-img-f img:last-child{position: absolute;top: 160px;right: 60%;}
.pd-l50{padding-left: 50px;}
.mrt-130{margin-top: 150px;}
.feature-inner{text-align: center;}
.feature-inner h4{font-weight: 600;color: #e31e25;text-transform: uppercase;padding-top: 30px;padding-bottom: 10px;font-weight: 26px;font-family: 'poppinssemibold';}
.testimonial-rw{background-color: #f2f4f0;position: relative;}
.testimonial-rw::after{content: url('../images/image-12.webp');
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 1;
    pointer-events: none;}
.testimonial-rw::before{content: url('../images/image-13.webp');
    position: absolute;
    right: 0px;
    bottom: 70px;
    z-index: 1;
    pointer-events: none;}    
.padding-100{padding: 100px 0;}
.testimonial-inner{display: flex;align-items: center;justify-content: center;padding-top: 70px;padding-bottom: 30px;}
.user-img{height: 150px;width: 150px;border-radius: 50%;overflow: hidden;}
.user-img img{object-fit: cover;border-radius: 50%;}
.user-name{padding-left: 30px;text-align: left;}
.user-name h4{font-size: 26px;text-transform: capitalize;color: #e31e25;padding-bottom: 6px;}
.testimonial-inner-des{text-align: center;width: 800px;margin: 0 auto;}
.mrb-100{margin-bottom: 100px;}
.testimonial-rw .owl-carousel .owl-nav button.owl-next, .testimonial-rw .owl-carousel .owl-nav button.owl-prev, 
.testimonial-rw .owl-carousel button.owl-dot{font-size: 62px;line-height: 0;}
.testimonial-rw .owl-nav{margin-top: 60px !important;}
.testimonial-rw .owl-nav:hover{color: #f0e800 !important;}
.delicious-recipes{background-color: #e5e9e1;}
.delicious-recipes .flex{display: flex;align-items: center;}
.gallery-rw{overflow: hidden;}
.gallery-box{overflow: hidden;}
.gallery-box img{cursor: pointer;object-fit: cover;height: 100%;width: 100%;}
footer{background-color: #AFEEFF;padding-top:50px;margin-top:0px;}
footer h4{text-transform: capitalize;padding-bottom: 30px;color: #000;}
footer ul{list-style: none;}
footer .quick-links li{position: relative;padding-bottom: 20px;padding-left: 30px; float:left; width:50%;}
footer .footer-address li{padding-bottom: 20px;}
footer ul li:last-child{padding-bottom: 0;}
footer ul li a{text-transform: capitalize;color: #000;}
.fas.fa-long-arrow-alt-right {
	color: #000;
}
footer ul li a i{position: absolute;left: 0;padding-top: 3px;}
.footer-logo{text-align: center;}
.footer-logo img{padding-bottom: 70px;}
.footer-logo p{color: #ffffff;}
.social-media i{position: inherit;}
.social-media a{display: inline-table;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    color: #000;
    align-items: center;
    background: #ffffff;
    text-align: center;
    padding-top: 5.5px;
    margin-right: 10px;transition: 0.4s;}
.pdl-100{padding-left: 100px;}    
.pdr-100{padding-right: 100px;} 
.copyright{text-align: center;border-top:1px solid rgb(0, 0, 0);padding: 15px 0;}
.copyright p{color: #000;}
#scroll {
    position: fixed;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: #f0e800;
    text-indent: -9999px;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    z-index: 22;
}


/* css */
.carousel-item{
    height: 100vh;
}
.carousel-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.food-img{
    height: 30vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.food-img img{
    height: 100%;
}
.gallery-box{
    height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery-box img{
    width: 100%;
    height: 100%;
}
.rec-img-f{
    /* width: 100%; */
    /* height: 100%; */
    display: felx;
    align-items: center;
    justify-content: center;
}
.rec-img-f img{
    /* width:100%; */
    object-fit: cover;
    object-position: center;
}


.menudiv{
    display: flex;
    /* align-items: center; */
    justify-content: center;
    height: 100vh;

}
.menudiv img{
    height: 100%;
    object-fit: cover;
    object-position: center;
}





#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #000;
}
.breadcrumb-txt {
    position: relative;
    z-index: 1;
}
.breadcrumb-txt span {
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    font-size: 18px;
    margin-bottom: 15px;
}
.breadcrumb-txt h1 {
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    font-size: 60px;
    margin-bottom: 27px;
}
.breadcrumb {
    background: transparent;
    padding: 0px;
}
.breadcrumb a, .breadcrumb li {
    font-size: 18px;
    color: #000;
}
.breadcrumb-item.active {
    color: #000;
    font-weight: 600;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #000;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    content: "";
    top: 6px;
    position: relative;
    font-size: 12px;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 0.5rem;
}

.mrb-100{margin-bottom: 100px;}
.contact-section .single-info-col:first-child {
    border: 1px solid #f1f1f1;
}
.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.contact-section .single-info {
    padding: 40px 35px;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.contact-section .single-info .icon-wrapper {
    border: 1px solid #FBC314;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
    margin-right: 15px;
    background-color: #fff;
    float: left;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: background-color .5s;
}
.contact-section .single-info .icon-wrapper i {
    font-size: 20px;
    color: #FBC314;
    -webkit-transition: .5s;
    -o-transition: .5s;
    line-height: 49px;
    transition: .5s;
}
.contact-section .single-info .info-txt {
    display: inline-table;
    width: 73%;
    vertical-align: middle;
}
.contact-section .single-info .info-txt p{margin-bottom: 0;}
.contact-section .single-info-col:nth-child(2) {
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}
.contact-section .single-info-col:last-child {
    border: 1px solid #f1f1f1;
}
.contact-section .single-info:hover .icon-wrapper {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    background-color: #FBC314;
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.contact-section .single-info:hover .icon-wrapper i{color: #ffffff;}
.contact-form-section .form-element input, .contact-form-section .form-element select{
    border: 1px solid #e3e3e3;
}
.contact-form-section .form-element textarea {
    border: 1px solid #e3e3e3;
    height: 120px;resize: none;
}
.inner-banner {
    padding: 140px 0px 100px;
}
.form-element {
    margin-bottom: 20px;
}
.form-element input[type="text"], .form-element input[type="tel"], .form-element input[type="number"], .form-element input[type="url"], .form-element input[type="email"], .form-element select, .form-element textarea {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: none;
    outline: 0;
    padding-left: 20px;
    color: #000000;
    border: 1px solid #e3e3e3;
}
.map-wrapper iframe{width: 100%;}
h2.subtitle {
    margin-bottom: 30px;
    margin-top: 0;
}
.contact-banner{background-position: center center;background-size: cover;}
.footer-address li a{text-transform: none;}
/*-----------Privacy Policy-----------*/
.privacy-policy ul {
    list-style: none;
}
.privacy-policy ul li {
    padding-bottom: 20px;
}
.privacy-policy ul li:last-child {
    padding-bottom: 0px;
}
.privacy-policy ul li h4 {
    text-transform: capitalize;
    padding-bottom: 20px;
    color: #e31e25;
}
.privacy-policy ul li p{margin-bottom: 1rem;}
.mrt-70{margin-top: 70px;}
/*-------------About-----------*/
.about-products .rec-img-f{right: inherit;
    left: 0}
/*--------Recipes--------*/
.recipes-desc p{padding-bottom: 20px;} 
.recipes-desc p:last-child{padding-bottom: 0;}
.recipe-img{height: 260px;overflow: hidden;}
.recipe-img:hover{transform: scale(1.1);transition: 0.5s all ease-in-out;}
.recipe-img img{width: 100%;height: 100%;object-fit: cover;}
.recipe-name{margin-top: 20px;text-align: center;margin-bottom: 30px;}
.recipe-name a{text-transform: uppercase;color: #000000;font-weight: 600;font-size: 18px;transition: 0.4s;}
.recipe-name p{padding: 10px 0;line-height: 24px;font-size: 14px;}
.recipe-name small{color: #e31e25;display: block;}
.veg-spice-inner ul{text-align: center;justify-content: center;margin-bottom: 40px !important;}
.veg-spice-inner ul li .active{background-color: #e31e25 !important;color: #f0e800 !important;}
.veg-spice-inner ul li button{background: #000000 !important;color: #ffffff;font-weight: 600;font-size: 16px;padding: 15px 35px;}
.veg-spice-inner ul li button:hover{color: #f0e800}
.modal-new .modal-dialog {max-width: 767px;height: 100%;display: flex;align-items: center;margin: 0 auto;}
.rec-modal ul{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px !important;}
.rec-modal ul li{width: 19%;}
.rec-modal ul li:last-child{margin-right: 0;}
.rec-modal ul li button{background-color: #000000 !important;color: #f0e800 !important;width: 100%;}
.rec-modal ul li .active{background-color: #e31e25 !important;color: #f0e800 !important;}
.rec-modal ul li button:hover{color: #f0e800 !important;border: none;}
.recipe-tabss{display: flex;}
.recipe-tabss-left{width: 45%;}
.recipe-tabss-right{width: 55%;}
.recipe-tabss-right, .recipe-tabss-usage{padding-left: 15px;}
.recipe-tabss-right ul li{width: calc(50% - 15px);margin-right: 15px;margin-bottom: 15px;display: inline-table;}
.rec-modal .recipe-tabss-right ul li:nth-child(2n+2){margin-right: 0;}
.rec-modal .recipe-tabss-right ul{display: flow-root;}
.recipe-container .food-img{height: 358px;}
.recipe-container .food-img img{height: 358px;object-fit: cover;}
/*-----------Products------------*/
.products-tab .recipe-tabss-left {
    width: 30%;
}
.product-list small{padding-top: 5px;}
.product-list .recipe-name a{padding: 12px 20px 10px;
    background-image: -webkit-gradient( linear, left top, left bottom, from(#e1262b), to(#e1262b) ), -webkit-gradient(linear, left top, left bottom, from(#e1262b), to(#e1262b));
    background-image: linear-gradient(#e1262b, #e1262b), linear-gradient(#e1262b, #e1262b);
    background-repeat: no-repeat;
    background-size: 0%;
    -webkit-transition: background-size 0.3s ease-in-out !important;
    transition: background-size 0.3s ease-in-out !important;display: inline-table;
}
.product-list:hover a{
    background-size: 100%;color: #f0e800;
}
.product-list:hover .food-img img{transform: scale(1.1);}
.our-products .item{text-align: center;}
.our-products .item a{text-transform: uppercase;color: #000000;font-weight: 600;font-size: 20px;margin-top: 15px;display: inline-table;}
.our-products .item small{display: block;padding-top: 10px;color: #e31e25;}
.scrolled .navbar-brand img{width: 70px;transition: 0.1.5s;}
.main-slider {
  width: 100%;
}
.main-slider .owl-item {
  padding: 0;
  position: relative;
  opacity: 0.5;
}
.main-slider .owl-item img {
  height: 450px;
  width: auto !important;
}
.main-slider .center {
  opacity: 1;
  transform: scale(1.005);
  transition: 0.5s ease-in-out;
  z-index: 9999;
}
.main-slider .owl-controls .owl-nav {
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
}
.main-slider .owl-controls .owl-nav .prev {
  position: absolute;
  height: 80%;
  width: 15%;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-slider .owl-controls .owl-nav .next {
  position: absolute;
  height: 80%;
  width: 15%;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-slider .owl-thumbs {
    display: flex;
    flex-direction: column;
  position: absolute;
    left: 0;
    top: 0;
    height: 450px;
    overflow-y: hidden
}
.main-slider .owl-thumbs button{
    margin-bottom: 10px;
  }
  .main-slider .owl-nav{display: none;}
.main-slider .owl-thumb-item {
  height: 110px;
  border: none;
  background: none;
  padding: 0;
  opacity: 0.7;
  overflow: hidden;
}
.main-slider .owl-thumb-item img {
  width: 70px;
  height: auto;
  vertical-align: middle;
}
.main-slider .owl-thumb-item.active {
  opacity: 1;
}
.main-slider .owl-thumb-item.active img {
  position: relative;
}
.main-slider .owl-item .item{background: none;margin-left: 100px;}
.overlay {
  width: 100%;
  height: 100%;
  display: block;
  background-color: black;
}
.product-details-rw h2{font-size: 24px;line-height: 32px;padding-bottom: 15px;}
.prd-des{margin-top: 20px;}
.prd-des h4{text-transform: capitalize;padding-bottom: 15px;font-size: 20px;}
#related-category .owl-thumbs{display: none;}
.pr-modal{display: flex;}
.pr-modal-form{padding-left: 30px;}
.pr-modal-img{width: 40%;}
.pr-modal-form .form-element input{height: 40px;line-height: 40px;}